  <resources>
    <string name="171fTtIN">Bac à sable</string>
    <string name="6mN03uTP">Parties sauvegardées</string>
    <string name="9NuttOBC">Charger</string>
    <string name="A7349NHy">Décision critique du royaume</string>
    <string name="AbEh2y8o">Sauvegarder et quitter</string>
    <string name="bFzZwwjT">Examiner</string>
    <string name="bV75iwKa">Sauvegarder</string>
    <string name="e0KdfaNe">Sauvegarder sous</string>
    <string name="NqarFr4P">Options</string>
    <string name="PXT6aA4J">Options de campagne</string>
    <string name="RamV6yLM">Retour au menu principal</string>
    <string name="VHjIJGja">Vous devez être dans un royaume</string>
    <string name="XzZFhRwr">Revenir en jeu</string>
    <!-- This translation has been made by the French community. You can join it at this address https://discord.gg/Ck3ZBD5 -->
    <!-- Copyright © 2020, M&B Bannerlord Traduction FR -->
  </resources>
